Subject: Favourite questions

From: "Newton, Philip" <[email-masked]>
Date: Sat, 17 Aug 2002 18:51:02 +0200

Slashdot had a poll entitled "Favorite question?"[1]. It featured the
questions "Who? What? When? Where? Why? How? Favorite Question? What would
CowboyNeal[2] do?". Someone decided to translate those into Chinese, and
various translations into languages such as Danish, Finnish, and Old English
followed[3]. I thought I'd try to translate them into Lojban in order to
post them to the board after having them corrected.

Suggestions and corrections welcome.

[1] http://slashdot.org/pollBooth.pl?qid=836&aid=-1
[2] A Slashdot polls in-joke
[3]
http://slashdot.org/comments.pl?sid=37742&cid=4044513&mode=nested&threshold=
-1

(The first few are straight from the ma'oste)
Who? {ma}
What? {ma} -- obviously no difference from "Who?".
When? {ca ma}
Where? {vi ma}
Why? {ki'u ma}
How? {ta'i ma}
Favorite Question? {ma preti co rairselnei be do}
What would CowboyNeal Do? -- No idea. Something with {la kauboinil. mo}, I
suppose? I don't know how to express "what would he do [if here were in this
situation]" at all.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.